TDSETR(3NCARG)

NAME
TDSETR - Provides a new real value for a Tdpack parameter.

SYNOPSIS
CALL TDSETR (PNAM,RVAL)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_tdsetr (char *pnam, float rval)

DESCRIPTION
The arguments of TDSETR are as follows:

PNAM
    (an input constant or variable of type CHARACTER) - The name of the parameter that you want to set. The character string can be of any length, but only the first three characters of it will be examined.

RVAL
    (an input expression of type REAL) - The real value you select for the parameter. If the parameter is of type REAL, it will be given the value RVAL; if is is of type INTEGER, it will be given the value INT(RVAL).

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

USAGE
This routine allows you to set the current value of Tdpack parameters. For a complete list of parameters available in this utility, see the "tdpack_params" man page.

ACCESS
To use TDSETR or c_tdsetr, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

MESSAGES
See the "tdpack" man page for a description of all Tdpack error messages and/or informational messages.

SEE ALSO
Online: tdclrs, tdctri, tddtri, tdgeti, tdgetr, tdgrds, tdgrid, tdgtrs, tdinit, tditri, tdlbla, tdlbls, tdline, tdlnpa, tdmtri, tdotri, tdpack, tdpack_params, tdpara, tdplch, tdprpa, tdprpi, tdprpt, tdseti, tdsort, tdstri, tdstrs

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.